[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please update to latest upstart version (again)


i just want to ask if it's possible to update to the latest upstart
version. i followed the latest discussion but i just want to have the
latest version available in debian. i don't care about the upstart
support in debian because:
- i have my own upstart packages for my own software and want to control
my own daemons with upstart.
- i don't care about any upstart support in debian

please update the upstart version to 1.5 for wheezy.



Reply to: